@charset "utf-8";
/* CSS Document */

/* changes since upgrade */

.crmTextField .txtRequired {
    margin-top: -23px;
    float: left;
}

td, th {
    border: none;
}

legend, label, .radio-orphan, .check-orphan, .sfTxtLbl,
.RadComboBox .rcbLabel,
.crmOptionSet .labelMarginFix {
    font-size: 1em;
    font-weight: 700;
    margin: .4em 0;
}
.RadComboBox_Default{
	font-size: 1em;
	font-family: "HelveticaNeueLT-Roman",Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.RadComboBox .rcbActionButton .rcbIcon {
    margin-top: -17px;
}
.crmBoolean {
    margin-top: 10px;
}

.sfFormSubmit{
	margin-top:20px;	
	float:left;
}

.RadAjaxPanel{
	/*margin-top:20px;	*/
}
/* end of changes since upgrade */

ol.sfLoginFieldsWrp, ol.sfLoginFieldsWrp li,
ol.sfprofileFieldsList, ol.sfprofileFieldsList li{
  list-style-type: none;
  padding-left:0;
}

ol.sfLoginFieldsWrp input,
ol.sfprofileFieldsList input,
html body .RadInput_Default .riTextBox[type="text"],
html body .RadInput_Default .riTextBox[type="email"],
html body .RadInput_Default .riTextBox[type="number"],
html body .RadInput_Default .riTextBox[type="password"],
html body .RadInputMgr_Default,
select,
textarea,
.RadComboBox .rcbInput, 
.RadComboBox .rcbFakeInput
{
    /*margin: 5px 0;*/
    height: auto;
    color: #3f3f3f;
    padding: .785em .857em;
    border: 1px solid #e0e0e0;
    background: white;
    -moz-box-shadow: inset 0 0 3px 1px #ededed,0 0 5px transparent;
    box-shadow: inset 0 0 3px 1px #ededed,0 0 5px transparent;
    -moz-transition: -moz-box-shadow 150ms cubic-bezier(0.27,0.93,0.475,1);
    transition: box-shadow 150ms cubic-bezier(0.27,0.93,0.475,1);
}
#ctl00_phContent_C001_ctl00_ctl00_btnSubmit{
	background-image:none;
	    font-size: 97%;
		height:100%;
}

div.sfSubmitBtnWrp a.sfSubmitBtn,
div.sfSubmitBtnWrp input.sfSubmitBtn,
button#subme, button#return{
    background: #f9b122;
    color: #3f3f3f;
    display: inline-block;
    width: auto;
    font-size: 1.071em;
    font-weight: 700;
    font-family: "Gotham Narrow A","Gotham Narrow B",Arial,"Helvetica Neue",Helvetica,sans-serif;
    text-align: center;
    padding: .7em 1.2em;
    -moz-box-shadow: 0 0 1px 3px rgba(255,255,255,0.3);
    box-shadow: 0 0 1px 3px rgba(255,255,255,0.3);
    border: 0;
    -webkit-appearance: button;
    cursor: pointer;
    margin-top:10px;
}

div.sfSubmitBtnWrp a.sfLostPassword{
    padding: 20px 0 0 0;
    display: block;
}
span.sfTxtLbl{
    font-size: 1em;
    font-weight: 700;
    margin: .4em 0;
}
.sfRadioList label, .check-orphan, .radio-orphan {
  font-weight:normal !important;
  margin-top: .4em;
  margin-right: .8em;
  margin-left: .4pt;
}
#phContent_ctl05_C001_ctl00_ctl00_ctl00_C006{
 margin-top:2em; 
}

div.sfFieldWrp span.rcbInner {
     padding: 0; 
     border: none;
	 
	 /*background:none;*/
	 /*display:block;*/
     /*border-style: solid; 
     background-repeat: repeat-x; */
    /* background-position: 0 0; */
    /* display: block; */
    /* line-height: 0; */
    position: relative;
}
.RadComboBox_Default .rcbInputCell, 
.RadComboBox_Default .rcbArrowCell,
.RadComboBox_Default .rcbArrowCellRight,
.rcbHovered td.rcbArrowCell.rcbArrowCellRight,
.rcbFocused td.rcbArrowCell.rcbArrowCellRight {
	background-image: url('/WebResource.axd?d=p88r7tQmhaXlXc_lEmMNej-AEHE7t-DINxVCQbY8x6qYBcBceUstPTIxAn_4iWISRPnNd31Y9MKCoXqocOGzTA4tBxlcLdu-lNgK2fpa5cFgwoHjFK3ifFuAbgIza-YoJJ5LG_EeFWXS1MpruuCMBn8e3VnSVH3IsIYlwBmWqCXd96VSiItSFvpQGQKP3UQp0&t=635693835355289098');
	 background-position: -2px -22px;
	 height:10px;
	 float:right;
}

td.rcbArrowCell.rcbArrowCellRight{
/*display:none;	*/
float:right;
}

table.rcbFocused tr{
	width:100%;	
}
.RadComboBox_Default button.rcbActionButton{
	border:none;
	background:none;
	top: 8px;
    right: 12px;
}
.rcbFocused{
	background-image: url('/WebResource.axd?d=p88r7tQmhaXlXc_lEmMNej-AEHE7t-DINxVCQbY8x6qYBcBceUstPTIxAn_4iWISRPnNd31Y9MKCoXqocOGzTA4tBxlcLdu-lNgK2fpa5cFgwoHjFK3ifFuAbgIza-YoJJ5LG_EeFWXS1MpruuCMBn8e3VnSVH3IsIYlwBmWqCXd96VSiItSFvpQGQKP3UQp0&t=635693835355289098');
	 background-position: -2px -22px;
}


.RadComboBox_Default .rcbHovered .rcbActionButton,
.RadComboBox_Default .rcbFocused .rcbActionButton,
.RadComboBox_Default .rcbIconDown .rcbActionButton{
	background:none;	
	border:none;
	
}
.RadComboBox table td.rcbInputCell{
	padding:0;	
}



html body .RadInput_Default .riTextBox[type="text"]:focus, 
html body .RadInput_Default .riTextBox[type="search"]:focus, 
html body .RadInput_Default .riTextBox[type="number"]:focus, 
html body .RadInput_Default .riTextBox[type="email"]:focus, 
html body .RadInput_Default input[type="text"]:focus, 
html body .RadInput_Default select:focus, 
html body .RadComboBox input, 
html body .RadComboBox input:focus,
html body .RadInput_Default .RadComboBox input:focus,
html body .RadInput_Default textarea:focus {
    outline: 0;
    border-color: #1976bb;
    -moz-box-shadow: inset 0 0 3px 1px transparent,0 0 5px #52a8e8;
    box-shadow: inset 0 0 3px 1px transparent,0 0 5px #52a8e8;
}

html body .RadComboBox{
  width: 800px;
}
.sfFormInstructions p{
	/*margin-top:0;	*/
}
.crmTextField, .crmOptionSet, .crmDateTimeField, .crmCombobox, .crmSystemField {
    padding-bottom: 0;
	padding-top:10px;
}

.RadComboBox table {
    height: 36px;
}

ol.sfLoginFieldsWrp, ol.sfLoginFieldsWrp li{
  list-style-type: none;
  padding-left:0;
}

ol.sfLoginFieldsWrp input{
    color: #3f3f3f;
    padding: .785em .857em;
    border: 1px solid #e0e0e0;
    background: white;
    -moz-box-shadow: inset 0 0 3px 1px #ededed,0 0 5px transparent;
    box-shadow: inset 0 0 3px 1px #ededed,0 0 5px transparent;
    -moz-transition: -moz-box-shadow 150ms cubic-bezier(0.27,0.93,0.475,1);
    transition: box-shadow 150ms cubic-bezier(0.27,0.93,0.475,1);
}
div.sfSubmitBtnWrp a.sfSubmitBtn,
div.sfprofileLnkWrp a.sfprofileSaveLnk,
div.sfSubmitBtnWrp input.sfSubmitBtn,
span.sfSubmitBtnWrp span.RadButton,
#ctl00_phContent_C001_ctl00_ctl00_btnSubmit_input{
    background: #f9b122;
    color: #3f3f3f;
    display: inline-block;
    width: auto;
    font-size: 1.071em;
    font-weight: 700;
    font-family: "Gotham Narrow A","Gotham Narrow B",Arial,"Helvetica Neue",Helvetica,sans-serif;
    text-align: center;
    padding: .7em 1.2em;
    -moz-box-shadow: 0 0 1px 3px rgba(255,255,255,0.3);
    box-shadow: 0 0 1px 3px rgba(255,255,255,0.3);
    border: 0;
    -webkit-appearance: button;
    cursor: pointer;
    margin-top:10px;
	background-image:none;
	border:none;
	height:100%;
}
span.sfSubmitBtnWrp input.rbDecorated{
	background-image:none;
	padding:0;
	font-size: 1.071em;
    font-weight: 700;
    font-family: "Gotham Narrow A","Gotham Narrow B",Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.riSingle, .RadInput, .RadInput_Default{
	margin:5px 0 20px 0;
}
div.sfSubmitBtnWrp a.sfLostPassword{
    padding: 20px 0 0 0;
    display: block;
}
.crmOptionSet tbody,
.crmOptionSet tr,
.crmOptionSet td{
	/*width:100%;	
	float:left;*/
}

div.callToActionBox{
 /*border: solid 1px #000;)*/
 padding: 20px;
 margin: 20px 0;
 background: #f9b122;
 color:#000;
}
div.callToActionBox h2{
 margin-top:0; 
 color:#000;
}
.notesList{
 padding:10px;
}
div.callToActionBox  .RadComboBox_Default .rcbHovered,
div.callToActionBox  .RadComboBox_Default .rcbFocused{
	background:#f9b122;
}

.crmNotes .notesList .notesAddButton {
    float: right;
    width: 30px;
}
a.sfprofileEditLnk,
a.sfprofileChangePasswordLnk{
	display:block;	
}

.sfError{
 color:red; 
}
.sfGreen{
 color:green; 
}
.mfsbHr {
    display: none;
}
.saveclub1, .kidsportbutton1{
 float:left; 
  margin-right:20px;
  /*margin-top:40px;*/
}
#map {
        height: 400px;
      }
.hide{
 display:none; 
}


      #locationField, span#ctl00_phContent_C001_ctl00_ctl00_ctl00_C066_ctl00_ctl00_txtText_wrapper, #controls {
        position: relative;
        width: 480px;
      }
      #autocomplete, #ctl00_phContent_C001_ctl00_ctl00_ctl00_C066_ctl00_ctl00_txtText {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 99%;
      }
      .label {
        text-align: right;
        font-weight: bold;
        width: 100px;
        color: #303030;
      }
      #address {
        border: 1px solid #000090;
        background-color: #f0f0ff;
        width: 480px;
        padding-right: 2px;
      }
      #address td {
        font-size: 10pt;
      }
      .field {
        width: 99%;
      }
      .slimField {
        width: 80px;
      }
      .wideField {
        width: 200px;
      }
      #locationField, span#ctl00_phContent_C001_ctl00_ctl00_ctl00_C066_ctl00_ctl00_txtText_wrapper {
        height: 20px;
        margin-bottom: 2px;
      }
.referral{
	display:none;	
}

.lgbuttons{
	margin-top:10px;	
}
div.sfFormInstructions p{
	margin-top:0;	
}

#phContent_C001_ctl00_ctl00_ctl00_C066{
    height: 95px;}

#phContent_C003_ctl00_ctl00_ctl00_C080_CrmForm div.sfFormInstructions p{  
  margin-top:20px;
}
div.dialogDetails li{
		list-style:none;
}
div.dialogDetails ol{
	margin:0;
	padding:0;	
}

span#ctl00_phContent_C001_ctl00_ctl00_ctl00_C066_ctl00_ctl00_txtText_wrapper{
    height:65px;
}
#totalAmount p{
	font-size:150%;	
}
.alert{
	color:red;	
}

/* Find a club*/
li.clubName{
	font-size:100%;	
	list-style-type:none;
	padding:10px;
}
li.clubName h2{
	margin:0;
}
li.clubName:hover{
	background:#dbeaf5; /*light blue*/
	cursor: pointer;
}
li.clubName ul{
	margin:15px 0 0 0;
	padding:0;	
}
li.clubName ul li{
	font-size:100%;	
	list-style-type:none;
}
li.clubName ul li ul#ages li{
	font-size:100%;	
	list-style-type:disc;
	margin-left:30px;
}
div#results ul li.clubName, div#results ul li:before, 
div#clubInfoDetail ul li.clubName, div#clubInfoDetail ul li:before{
	list-style-type:none;
	background:none;
}
div#results ul.extraInfo{
	/*display:none;	*/
}
div#clubInfoDetail{
	
}
div#clubInfoDetail li{
/*padding-top:10px;*/
}
button#subme{
	margin-bottom:20px;	
}
img.kidSportApproved{
	width:175px;
	float:right;
	margin-top:10px;	
}
hr.findAClubHR{
	margin:0;	
}
img#loader{
	margin-left:10px;	
}
[type="checkbox"], [type="radio"] {
    margin-right:10px;
}
.invoiceName{
	font-size:120%;	
}